# Common configuration shared between all applications
configserver:
  name: Docker JHipster Registry
  status: Connected to the JHipster Registry running in Docker

jhipster:
  security:
    authentication:
      jwt:
        # secret key which should be base64 encoded and changed in production
        base64-secret: YWE4YzgwNGUyYTQ1MzFkNzNjYmNmOTZlZmJhZDQ5MWVmZmZlN2NmNDU1MGY0YWZkYmZjNTNjMmUzODk0ZjBhZmVmY2Y2N2NlZTg4YTA4YjZlYmM0ZjQ3ODAxNTE3MGExYmJkZDBlYjRjMzQxNzU4Njk0MTIyZmMzZmRmYzYzMTM=

eureka:
  client:
    service-url:
      defaultZone: http://admin:${jhipster.registry.password}@localhost:8761/eureka/
